---
title: Delete
slug: n9IG-delete
description: Learn how to delete a note using its ID with code examples in this document. Follow the cURL command provided to send a DELETE request to the specified URL. Find the necessary headers and discover the different responses, including successful note deletio
createdAt: 2023-09-28T16:32:27.213Z
---

:::ApiMethodV2
```json
{
  "name": "Delete a note",
  "method": "DELETE",
  "url": "https://data.successeve.com/v2/notes/:id",
  "description": "Delete a note by its ID",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "_ABOk81sbQOPQVjV6RoJu",
        "language": "javascript",
        "code": "curl -X DELETE https://data.successeve.com/v2/notes/{id} \\\n-H 'Accept: application/json' \\\n-H 'Authorization:Bearer <Your access token>'",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "_ABOk81sbQOPQVjV6RoJu"
  },
  "results": {
    "languages": [
      {
        "id": "mgHrvCv-5OvrWj18Vr65S",
        "language": "200",
        "customLabel": "",
        "code": "{\n    \"object\": \"note\",\n    \"id\": \"5ea9ccd59677ff52362c0ce0\"\n}"
      },
      {
        "id": "LbnJz6v2ipmGvSme43j41",
        "language": "404",
        "customLabel": "",
        "code": "{\n      \"message\": \"Ain't no cake like that.\"\n    }"
      }
    ],
    "selectedLanguageId": "mgHrvCv-5OvrWj18Vr65S"
  },
  "request": {
    "pathParameters": [
      {
        "name": "id",
        "kind": "required",
        "type": "string",
        "description": "ID of the note to delete",
        "children": []
      }
    ],
    "queryParameters": [],
    "headerParameters": [],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Path Parameter",
    "value": "pathParameters"
  }
}
```
:::

